# Version SVN: $Id: media.lock.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: The Medium '[media:title]' has been locked.
text: |
  Hello [recipient:username],

  your Medium '[media:title]' <[media:link]> has been locked.

  The following reason resulted in the locking:

  [flag:reason]

  Kind Regards,

  [portal:name]
  <[portal:link]>
